/* CSS Document */
html, body {
	margin:0px; padding:0px; 
	background:#C2DCEC;
	position:relative; 
}

body {
	text-align:center;
  font: 72.5% Arial, Helvetica, sans-serif;
}


#all {
	text-align:left;
	margin:0 auto;
	width:1024px;
}

.head {
	display:block;
	padding:1px;
  
  height: 100px;
	background: #B80000 url(img/bg-head.jpg) no-repeat left;
  border-radius: 10px 10px 10px 10px; 
-moz-border-radius: 10px 10px 10px 10px; 
-webkit-border-radius: 10px 10px 0px 0px; 
border: 0px solid #800000;
}
 .ads_head {
	float: right;
  margin-top: 0px;
  width:728px;
  margin:5px 7px 0 0;
}
#container {
	position:relative; 
	display:block; 
background:#C2DCEC;
	border-left:solid 250px #C2DCEC;
}
#inner {
	display:block;
	position:relative;
	 
	margin-left:-250px;
	padding:1px;
}

#left {
	float:left; 
	position:relative; 
	width:250px;
	left:0px;
}
.d_vlevo  { 
background-color: #FEEEBD;   
border-radius: 7px; 
-moz-border-radius: 7px; 
-webkit-border-radius: 7px; 
border: 1px solid #8E846B;
padding:5px;
margin-top:2px;
    box-shadow:0 0 8px rgba(0, 0, 0, 0.4);
}
#center {
	margin-left:250px;
  	margin-top:0px;
	position:relative; 
	display:block;
	height:1%; 
}
.clear {
	clear:both;
}


	.demoHeaders {
		margin-top: 2em;
	}
	#dialog-link {
		padding: .4em 1em .4em 20px;
		text-decoration: none;
		position: relative;
	}
	#dialog-link span.ui-icon {
		margin: 0 5px 0 0;
		position: absolute;
		left: .2em;
		top: 50%;
		margin-top: -8px;
	}
	#icons {
		margin: 0;
		padding: 0;
	}
	#icons li {
		margin: 2px;
		position: relative;
		padding: 4px 0;
		cursor: pointer;
		float: left;
		list-style: none;
	}
	#icons span.ui-icon {
		float: left;
		margin: 0 4px;
	}
	.fakewindowcontain .ui-widget-overlay {
		position: absolute;
	}
/*---------------------------------------------------------------------------*/  
  h1 {
	margin: 0px 0px 20px 120px;
  padding-top:10px;
	color: InfoBackground;
  width: 160px;
  font-size: 36px;
  line-height: 36px;  
  text-shadow: 1px 1px 1px #000;
  float: left;
}
.a_h1 {
color: InfoBackground;
text-decoration: none;
}

h2 {
padding-left:18px;
   padding-right:18px;
font-size: 26px;  line-height: 26px;
}
.h2_index {
font-size: 16px;  line-height: 16px;
text-decoration: underline;
text-align: center;
}
.h2_index_nazev {
font-size: 20px;  line-height: 24px;
text-decoration: none;
text-align: center;
color:#011142;
}

h3 {
	
  text-decoration: underline;
  
}
.content-h3 {
	padding-left:15px;
  text-decoration: underline;
}
.ul_index {
  list-style: none;
  text-align: center;
  padding-left:0px;
}
.ul_index li {
padding-bottom:16px;

}
p {
  padding-left:0px;
  text-align: justify;
}
  
/* boxer
-----------------------------------------------------------------------------*/
.boxer {
   display: table;
   border-collapse: collapse;
   width: 728px;
   background-color: #FFD88B;
   box-shadow:2px 2px 5px #050000;

}
 
.boxer .box-row {
   display: table-row;
}
 
.boxer .box {
   display: table-cell;
   text-align: left;
   vertical-align: middle;
}
.boxer .box2 {
   display: table-cell;
   text-align: left;
   vertical-align: top;
   width:215px;
   padding-left:15px;


}     
 
/* doba pripravy
-----------------------------------------------------------------------------*/
.doba_pripravy {
   display: table;
   border-collapse: collapse;
   width: 690px; 
   margin-left:25px; 
      margin-bottom:25px; 
}
 
.doba_pripravy .box-row_doba_pripravy {
   display: table-row;
}
 
.doba_pripravy .box1_doba_pripravy {
   display: table-cell;
   text-align: center;
   vertical-align: top;

}
.doba_pripravy .box_doba_pripravy {
   display: table-cell;
   text-align: center;
   vertical-align: top;
   border: 0px solid black;
   width: 32px;
}
.doba_pripravy .box2_doba_pripravy {
   display: table-cell;
   text-align: center;
   vertical-align: top;
   width: 336px;  
   padding-top:8px;   
}
.p_doba {
   font-size: 14px;
   text-align: left;
/*   color:#ECFFE1;
   text-shadow: 2px 2px 3px #000; */
   padding-left: 25px; 
   padding-right: 25px;  
   padding-top: 15px; 
   padding-bottom: 15px;
}
.p_doba_jiny_pocet {
   font-size: 14px;
   text-align: left;
/*   color:#ECFFE1;
   text-shadow: 2px 2px 3px #000; */
   padding-left: 15px; 
   padding-right: 25px;  
   padding-top: 15px; 
   padding-bottom: 15px;
  /* line-height:14px;  */
  	background:#CCCCCC;
border-radius: 0px 0px 7px 7px; 
-moz-border-radius: 0px 0px 7px 7px; 
-webkit-border-radius: 0px 0px 7px 7px; 
margin:0;
}
.radius {        
        background-color: #FFD88B;
        width: 320px; height: px; 
        box-shadow:2px 2px 5px #050000;
        border-radius: 7px; 
-moz-border-radius: 7px; 
-webkit-border-radius: 7px;
      }         
#float-left {
		float:left;
    margin-left:18px;
    margin-bottom:25px;
	}      
	#ads {
		width: 346px;
    height:280px
		padding-left: 15px;
    margin-right:18px;
    margin-top:0px;
    margin-bottom:20px;
    float:right;
	}
.d_vlevo  { 
background-color: #FEEEBD;   
border-radius: 7px; 
-moz-border-radius: 7px; 
-webkit-border-radius: 7px; 
border: 1px solid #8E846B;
padding:5px;
margin-top:2px;
}

.d_vlevo_ok_res  { 
background-color: #FEEEBD;   
border-radius: 7px; 
-moz-border-radius: 7px; 
-webkit-border-radius: 7px; 
border: 1px solid #8E846B;
padding:5px;
margin-top:2px;
height:280px;
}

/* kalkulacka
-----------------------------------------------------------------------------*/
.boxer-kalk {
   display: table;
   border-collapse: collapse;
   width:728px;
 
}
 
.boxer-kalk .box-row-kalk {
   display: table-row;
}
 
.boxer-kalk .box-kalk1 {
   display: table-cell;
   text-align: left;
   vertical-align: top;

}
.boxer-kalk .box-kalk2 {
   display: table-cell;
   text-align: left;
   vertical-align: top;

}
.boxer-kalk .box-kalk3 {
   display: table-cell;
   text-align: left;
   vertical-align: top;


}
.p-kalk{ 

   	
padding-left:15px;

background-color: #FEDC69;
line-height: 42px;  
border-radius: 7px; 
-moz-border-radius: 7px; 
-webkit-border-radius: 7px; 
border: 1px solid #8E846B;
 }
 
.kalk3 {
background-color: #FEDC69;
line-height: 12px;  
border-radius: 7px; 
-moz-border-radius: 7px; 
-webkit-border-radius: 7px; 
border: 1px solid #8E846B;
background-color: #ffd4d4;   
}  
#fg {
width:15px;  
padding-left:15px;
}
.vysl {
padding:0px 15px 0px 15px;
line-height:18px;
}
/*--- KALKULACE SUROVIN -----*/
.kalk_surovin {
   display: table;
   border-collapse: collapse;
   width: 100%; 
   margin-left:18px;
   margin-right:18px;
}
 
.kalk_surovin .box-row_kalk_surovin {
   display: table-row;
}
 
.kalk_surovin .box1_kalk_surovin {
   display: table-cell;
   text-align: center;
   vertical-align: top;
}
.kalk_surovin .box_kalk_surovin {
   display: table-cell;
   text-align: center;
   vertical-align: top;
   border: 0px solid black;
   width: 32px;
}
.kalk_surovin .box2_kalk_surovin {
   display: table-cell;
   text-align: left;
   vertical-align: top;
  
}